memcached (1.5.20-1) [PTS] [DDPO]

OLD: VCS is behind the version in the archive: 1.5.6-1.1 < 1.5.20-1.

Package: [Main page]